<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Vision gaming Toornament</title>

    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/flatpickr/dist/flatpickr.min.css">
    <link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">

    <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900" rel="stylesheet">
    <script type="text/javascript" language="JavaScript" src="styles.bundle.js"></script>
</head>
<body class="mdc-typography">
<noscript>
    You need to enable JavaScript to run this app.
</noscript>
<div class="logos">
    <a href="https://www.toornament.com" target="_blank"><img width="160" src="image/toornament.png" alt="Toornament"></a>
    <a class="gitlab" href="https://gitlab.com/michel.werren/agon" target="_blank"><img width="80" height="80" src="image/gitlab.png" alt="Agon"></a>
    <a href="https://kotlinlang.org/" target="_blank"><img width="80" height="80" src="image/kotlin.png" alt="Toornament"></a>
</div>
<div id="agon"></div>
<script type="text/javascript" language="JavaScript" src="main.bundle.js"></script>
</body>
</html>